---
---

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>My first blog</title>
  </head>

  <body>
    <section>
      <h2>
        <!-- {{ link | absolute_url}} is a 'Liquid' expression Jekyll will interpret to prefix the link with the url and the base_url previously defined  -->
        <a href="{{'/articles/my-first-article.html' | absolute_url}}"
          >My first article</a
        >
      </h2>
    </section>
  </body>
</html>
